#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Glowify WP\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-05-27 19:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.1; php-7.4.33\n"
"X-Domain: glowify-wp"

#: inc/metabox-and-options/theme-options.php:104
#: inc/metabox-and-options/theme-options.php:120
msgid "#1b1b1b"
msgstr ""

#: inc/metabox-and-options/theme-options.php:811
msgid "#303030"
msgstr ""

#: inc/metabox-and-options/theme-options.php:797
msgid "#583fa8"
msgstr ""

#: inc/metabox-and-options/theme-options.php:804
msgid "#636363"
msgstr ""

#: inc/metabox-and-options/theme-options.php:112
#: inc/metabox-and-options/theme-options.php:128
msgid "#aa8453"
msgstr ""

#: inc/metabox-and-options/theme-options.php:790
msgid "#e61f7f"
msgstr ""

#: woocommerce/theme-part/woo-side-custom.php:40
msgid "$%d - $%d"
msgstr ""

#. 1: formatted order total 2: total order items
#: woocommerce/myaccount/my-orders.php:75 woocommerce/myaccount/orders.php:73
#, php-format
msgid "%1$s for %2$s item"
msgid_plural "%1$s for %2$s items"
msgstr[0] ""
msgstr[1] ""

#. %1$s Action name, %2$s Order number.
#: woocommerce/myaccount/orders.php:85
#, php-format
msgid "%1$s order number %2$s"
msgstr ""

#: inc/woow-functions.php:42 inc/woow-functions.php:62
msgid "%d"
msgid_plural "%d"
msgstr[0] ""
msgstr[1] ""

#: footer.php:85 footer.php:96
msgid "&copy; Glowify. All Right Reserved"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:123
msgid ", "
msgstr ""

#: woocommerce/myaccount/form-login.php:112
msgid "A link to set a new password will be sent to your email address."
msgstr ""

#: page.php:66
msgid "Account"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:29
msgid "Account Details"
msgstr ""

#: woocommerce/myaccount/navigation.php:33
#: woocommerce/myaccount/navigation.php:41
msgid "Account pages"
msgstr ""

#: woocommerce/myaccount/my-address.php:84
#, php-format
msgid "Add %s"
msgstr ""

#: functions.php:137
msgid "Add archive blog widgets here."
msgstr ""

#: functions.php:173 functions.php:184 functions.php:195 functions.php:205
msgid "Add footer widget here."
msgstr ""

#: functions.php:162
msgid "Add shop widgets here."
msgstr ""

#: functions.php:149
msgid "Add single blog widgets here."
msgstr ""

#: woocommerce/theme-part/product-detail-upper-v2.php:174
#: woocommerce/theme-part/product-detail-upper-v3.php:190
#: woocommerce/theme-part/product-detail-upper.php:419
msgid "ADD TO BAG"
msgstr ""

#: woocommerce/theme-part/product-detail-upper-v2.php:184
#: woocommerce/theme-part/product-detail-upper-v3.php:200
msgid "Add to wishlist"
msgstr ""

#: functions.php:126
msgid "Add widgets here."
msgstr ""

#: inc/metabox-and-options/theme-options.php:831
msgid "Add your own css here"
msgstr ""

#: inc/import-demo-files.php:44
msgid "After you import this demo, you will get a demo like Our Live Website"
msgstr ""

#: woocommerce/theme-part/product-detail-layout.php:122
#: woocommerce/theme-part/product-detail-layout.php:203
msgid "All Comments"
msgstr ""

#: woocommerce/theme-part/woo-side-custom.php:153
msgid "All Prices"
msgstr ""

#: woocommerce/cart/cart.php:204
msgid "Apply coupon"
msgstr ""

#: inc/metabox-and-options/theme-options.php:387
msgid "Archive Breadcrumb"
msgstr ""

#: inc/metabox-and-options/theme-options.php:375
msgid "Archive Page Layout"
msgstr ""

#: inc/metabox-and-options/theme-options.php:369
msgid "Archive Page settings"
msgstr ""

#: woocommerce/cart/cart.php:100
msgid "Available on backorder"
msgstr ""

#: 404.php:19
msgid "Back to Home"
msgstr ""

#: inc/metabox-and-options/theme-options.php:331
#: inc/metabox-and-options/theme-options.php:394
#: inc/metabox-and-options/theme-options.php:598
msgid "Background Image"
msgstr ""

#: inc/metabox-and-options/page-metabox.php:43
msgid "Background Thumbnail"
msgstr ""

#: inc/metabox-and-options/theme-options.php:625
msgid "Banner List"
msgstr ""

#. Description of the theme
msgid "Beauty Ecommerce WordPress Theme"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:20
#: woocommerce/myaccount/my-address.php:26
#: woocommerce/myaccount/my-address.php:35
msgid "Billing address"
msgstr ""

#: index.php:59
msgid "Blog"
msgstr ""

#: functions.php:135
msgid "Blog Archive Sidebar"
msgstr ""

#: inc/metabox-and-options/theme-options.php:324
msgid "Blog Breadcrumb"
msgstr ""

#: inc/metabox-and-options/theme-options.php:338
msgid "Blog Custom Title?"
msgstr ""

#: inc/metabox-and-options/theme-options.php:312
msgid "Blog Page Layout"
msgstr ""

#: inc/metabox-and-options/theme-options.php:306
msgid "Blog Page settings"
msgstr ""

#: inc/metabox-and-options/theme-options.php:339
msgid "Blog page title"
msgstr ""

#: index.php:49
msgid "Blog Posts"
msgstr ""

#: functions.php:124
msgid "Blog Sidebar"
msgstr ""

#: inc/metabox-and-options/theme-options.php:429
msgid "Blog Single page settings"
msgstr ""

#: functions.php:147
msgid "Blog Single Sidebar"
msgstr ""

#: inc/metabox-and-options/theme-options.php:143
msgid "Body font"
msgstr ""

#: inc/metabox-and-options/theme-options.php:278
msgid "Body other font"
msgstr ""

#: woocommerce/archive-product.php:218
#: woocommerce/theme-part/woo-side-custom-v2.php:63
#: woocommerce/theme-part/woo-side-custom.php:99
msgid "Brands"
msgstr ""

#: woocommerce/theme-part/product-detail-upper.php:220
msgid "Brief Description"
msgstr ""

#: woocommerce/myaccount/downloads.php:42 woocommerce/myaccount/orders.php:125
msgid "Browse products"
msgstr ""

#: woocommerce/theme-part/product-detail-upper-v3.php:194
#: woocommerce/theme-part/product-detail-upper.php:423
msgid "BUY NOW"
msgstr ""

#: woocommerce/theme-part/woo-side-custom-v2.php:41
#: woocommerce/theme-part/woo-side-custom.php:71
msgid "Categories"
msgstr ""

#: woocommerce/archive-product.php:196
msgid "Category"
msgstr ""

#: inc/metabox-and-options/theme-options.php:103
#: inc/metabox-and-options/theme-options.php:111
#: inc/metabox-and-options/theme-options.php:119
#: inc/metabox-and-options/theme-options.php:127
msgid "Choose color."
msgstr ""

#: inc/metabox-and-options/theme-options.php:789
#: inc/metabox-and-options/theme-options.php:796
#: inc/metabox-and-options/theme-options.php:803
#: inc/metabox-and-options/theme-options.php:810
msgid "Choose from color picker."
msgstr ""

#: inc/metabox-and-options/theme-options.php:522
msgid "Classic"
msgstr ""

#: comments.php:65
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/myaccount/form-edit-account.php:83
msgid "Confirm new password"
msgstr ""

#: woocommerce/wishlist-view.php:154
msgid "Continue Shopping"
msgstr ""

#: inc/metabox-and-options/theme-options.php:741
msgid "Copyright Text"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:75
msgid "Current password (leave blank to leave unchanged)"
msgstr ""

#: inc/metabox-and-options/theme-options.php:830
msgid "Custom CSS"
msgstr ""

#: inc/metabox-and-options/page-metabox.php:36
msgid "Custom Title?"
msgstr ""

#: woocommerce/myaccount/my-orders.php:15
msgid "Date"
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:49
#: inc/metabox-and-options/theme-options.php:491
#: inc/metabox-and-options/theme-options.php:506
#: inc/metabox-and-options/theme-options.php:521
#: inc/metabox-and-options/theme-options.php:532
#: inc/metabox-and-options/theme-options.php:615
msgid "Default"
msgstr ""

#: woocommerce/cart/cart.php:40
msgid "Delete"
msgstr ""

#: woocommerce/theme-part/product-detail-layout.php:79
msgid "Description"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:48
msgid "Display name"
msgstr ""

#: inc/metabox-and-options/theme-options.php:773
msgid ""
"Do you want to enable scroll up features? Select ON option from switcher."
msgstr ""

#: inc/metabox-and-options/theme-options.php:388
msgid ""
"Do you want to show blog archive breadcrumb? Select ON option from switcher."
msgstr ""

#: inc/metabox-and-options/theme-options.php:325
msgid "Do you want to show blog breadcrumb? Select ON option from switcher."
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:27
msgid "Do you want to show featured Image on single page? So select \"ON\"."
msgstr ""

#: inc/metabox-and-options/theme-options.php:592
msgid "Do you want to show shop breadcrumb? Select ON option from switcher."
msgstr ""

#: inc/metabox-and-options/theme-options.php:734
msgid "Do you want to use default footer? Select ON option from switcher."
msgstr ""

#: inc/metabox-and-options/theme-options.php:30
msgid "Do you want to use header sticky? Please select \"ON\" from switcher."
msgstr ""

#: inc/metabox-and-options/theme-options.php:766
msgid "Do you want to use preloader? Select ON option from switcher."
msgstr ""

#. %s: Address title
#: woocommerce/myaccount/my-address.php:84
#, php-format
msgid "Edit %s"
msgstr ""

#. %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:197
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:54
#: woocommerce/myaccount/form-login.php:99
msgid "Email address"
msgstr ""

#: inc/metabox-and-options/page-metabox.php:29
msgid "Enable breadcrumb?"
msgstr ""

#: inc/metabox-and-options/theme-options.php:545
msgid "Enable Default Sidebar?"
msgstr ""

#: inc/metabox-and-options/theme-options.php:674
msgid "Enable Social?"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:46
msgid "Enable Voucher Promo"
msgstr ""

#: woocommerce/cart/cart.php:203
msgid "Enter Coupon Code"
msgstr ""

#: woocommerce/cart/cart.php:201
msgid "Enter it here for additional savings."
msgstr ""

#: 404.php:17
msgid "Error"
msgstr ""

#: template-parts/content-single.php:74
#: inc/metabox-and-options/blog-metabox.php:26
msgid "Featured Image"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:38
msgid "First name"
msgstr ""

#: inc/metabox-and-options/theme-options.php:844
msgid "Footer Scripts"
msgstr ""

#: inc/metabox-and-options/theme-options.php:720
msgid "Footer Settings"
msgstr ""

#: inc/metabox-and-options/theme-options.php:727
msgid "Footer settings"
msgstr ""

#: functions.php:171
msgid "Footer Widget 1"
msgstr ""

#: functions.php:182
msgid "Footer Widget 2"
msgstr ""

#: functions.php:193
msgid "Footer Widget 3"
msgstr ""

#: functions.php:203
msgid "Footer Widget 4"
msgstr ""

#. 1: Orders URL 2: Address URL 3: Account URL.
#: woocommerce/myaccount/dashboard.php:46
#, php-format
msgid ""
"From your account dashboard you can view your <a href=\"%1$s\">recent "
"orders</a>, manage your <a href=\"%2$s\">billing address</a>, and <a "
"href=\"%3$s\">edit your password and account details</a>."
msgstr ""

#. 1: Orders URL 2: Addresses URL 3: Account URL.
#: woocommerce/myaccount/dashboard.php:49
#, php-format
msgid ""
"From your account dashboard you can view your <a href=\"%1$s\">recent "
"orders</a>, manage your <a href=\"%2$s\">shipping and billing addresses</a>, "
"and <a href=\"%3$s\">edit your password and account details</a>."
msgstr ""

#: inc/comment-template.php:20
msgid "Full Name*"
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:51
#: inc/metabox-and-options/theme-options.php:316
#: inc/metabox-and-options/theme-options.php:379
#: inc/metabox-and-options/theme-options.php:438
msgid "Full Width"
msgstr ""

#: woocommerce/cart/cart.php:204
msgid "Get"
msgstr ""

#: inc/metabox-and-options/theme-options.php:802
msgid "Global Body color"
msgstr ""

#: inc/metabox-and-options/theme-options.php:809
msgid "Global Heading color"
msgstr ""

#: inc/metabox-and-options/theme-options.php:788
msgid "Global Primary color"
msgstr ""

#: inc/metabox-and-options/theme-options.php:795
msgid "Global Secondary color"
msgstr ""

#. Name of the theme
msgid "Glowify WP"
msgstr ""

#: inc/metabox-and-options/theme-options.php:504
msgid "Grid Style"
msgstr ""

#: woocommerce/myaccount/my-orders.php:63 woocommerce/myaccount/orders.php:61
msgctxt "hash before order number"
msgid "#"
msgstr ""

#: woocommerce/cart/cart.php:200
msgid "Have a Promo Code?"
msgstr ""

#: inc/metabox-and-options/theme-options.php:837
msgid "Head Scripts"
msgstr ""

#: inc/metabox-and-options/theme-options.php:37
msgid "Header image logo"
msgstr ""

#: inc/metabox-and-options/theme-options.php:102
msgid "Header Main Menu Color"
msgstr ""

#: inc/metabox-and-options/theme-options.php:118
msgid "Header Main Menu Dropdown Color"
msgstr ""

#: inc/metabox-and-options/theme-options.php:126
msgid "Header Main Menu Dropdown Hover Color"
msgstr ""

#: inc/metabox-and-options/theme-options.php:110
msgid "Header Main Menu Hover Color"
msgstr ""

#: inc/metabox-and-options/theme-options.php:88
msgid "Header Menu Dropdown Font Size"
msgstr ""

#: inc/metabox-and-options/theme-options.php:81
msgid "Header Menu Font Size"
msgstr ""

#: inc/metabox-and-options/theme-options.php:13
msgid "Header Settings"
msgstr ""

#: inc/metabox-and-options/theme-options.php:21
msgid "Header settings"
msgstr ""

#: inc/metabox-and-options/theme-options.php:29
msgid "Header Sticky"
msgstr ""

#: inc/metabox-and-options/theme-options.php:74
msgid "Header Styles"
msgstr ""

#: inc/metabox-and-options/theme-options.php:61
msgid "Header text logo"
msgstr ""

#: inc/metabox-and-options/theme-options.php:162
msgid "Heading font"
msgstr ""

#: inc/metabox-and-options/theme-options.php:180
msgid "Heading font [h2]"
msgstr ""

#: inc/metabox-and-options/theme-options.php:199
msgid "Heading font [h3]"
msgstr ""

#: inc/metabox-and-options/theme-options.php:218
msgid "Heading font [h4]"
msgstr ""

#: inc/metabox-and-options/theme-options.php:239
msgid "Heading font [h5]"
msgstr ""

#: inc/metabox-and-options/theme-options.php:259
msgid "Heading font [h6]"
msgstr ""

#. 1: user display name 2: logout url
#: woocommerce/myaccount/dashboard.php:36
#, php-format
msgid "Hello %1$s (not %1$s? <a href=\"%2$s\">Log out</a>)"
msgstr ""

#: woocommerce/myaccount/navigation.php:39
msgid "Hello,"
msgstr ""

#: inc/metabox-and-options/theme-options.php:617
msgid "Hide"
msgstr ""

#: archive.php:59 index.php:53 page.php:54 page.php:65 search.php:55
#: single.php:85 single.php:103
#: woocommerce/theme-part/product-detail-layout.php:54
#: woocommerce/theme-part/woo-breadcrumb.php:42
#: woocommerce/theme-part/woo-breadcrumb.php:101
msgid "Home"
msgstr ""

#: inc/import-demo-files.php:21
msgid "home"
msgstr ""

#: inc/import-demo-files.php:20
msgid "Hotel & Resort V1"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:132
#: inc/metabox-and-options/shop-metabox.php:137
#: woocommerce/theme-part/product-detail-layout.php:81
msgid "How to Use"
msgstr ""

#. URI of the theme
#. Author URI of the theme
msgid "https://themeforest.net/user/laralink"
msgstr ""

#: inc/metabox-and-options/theme-options.php:97
msgid "If you enable then default menu colors will be replaced"
msgstr ""

#: inc/metabox-and-options/page-metabox.php:31
msgid "If you want to enable title, please select yes"
msgstr ""

#: woocommerce/wishlist-view.php:121
msgid "In Stock"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:105
#: woocommerce/theme-part/product-detail-layout.php:80
msgid "Ingredients"
msgstr ""

#: woocommerce/cart/cart.php:260
msgid ""
"Is there anything specific you'd like to add or any special instructions for "
"your order? Let us know in the box below."
msgstr ""

#: template-parts/content-none.php:87
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: woocommerce/cart/cart.php:37
msgid "ITEM"
msgid_plural "ITEMS"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/cart/cart.php:213
msgid "Items"
msgstr ""

#. Author of the theme
msgid "laralink"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:42
msgid "Last name"
msgstr ""

#: inc/metabox-and-options/theme-options.php:436
msgid "Layout"
msgstr ""

#: inc/metabox-and-options/theme-options.php:299
msgid "Layout Settings"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:21
msgid "Layout Style"
msgstr ""

#. %s: post title
#: inc/template-tags.php:163
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/metabox-and-options/theme-options.php:533
msgid "Left"
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:50
#: inc/metabox-and-options/theme-options.php:314
#: inc/metabox-and-options/theme-options.php:377
#: inc/metabox-and-options/theme-options.php:439
msgid "Left Sidebar"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:137
msgctxt "list item separator"
msgid ", "
msgstr ""

#: woocommerce/myaccount/form-login.php:68
msgid "Log in"
msgstr ""

#: inc/metabox-and-options/theme-options.php:52
msgid "logo max height"
msgstr ""

#: woocommerce/myaccount/form-login.php:64
msgid "Lost your password?"
msgstr ""

#: woocommerce/archive-product.php:260
#: woocommerce/theme-part/woo-side-custom-v2.php:108
msgid "Max Price"
msgstr ""

#: woocommerce/archive-product.php:256
#: woocommerce/theme-part/woo-side-custom-v2.php:104
msgid "Min Price"
msgstr ""

#: inc/metabox-and-options/theme-options.php:645
msgid "My Account settings"
msgstr ""

#: woocommerce/cart/cart.php:25
msgid "MY CART"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:79
msgid "New password (leave blank to leave unchanged)"
msgstr ""

#: woocommerce/myaccount/orders.php:118
msgid "Next"
msgstr ""

#: woocommerce/myaccount/downloads.php:42
msgid "No downloads available yet."
msgstr ""

#: woocommerce/myaccount/orders.php:125
msgid "No order has been made yet."
msgstr ""

#: woocommerce/wishlist-view.php:151
msgid "No products added to the wishlist"
msgstr ""

#: woocommerce/cart/cart.php:261
msgid "Notes about your orders"
msgstr ""

#: search.php:50 search.php:60 template-parts/content-none.php:27
msgid "Nothing Found"
msgstr ""

#: woocommerce/content-product.php:136 woocommerce/content-product.php:226
#: woocommerce/content-product.php:341
msgid "OFF"
msgstr ""

#. 1: title.
#: comments.php:34
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: 404.php:18
msgid "Opps! Something Went Wrong"
msgstr ""

#: woocommerce/myaccount/my-orders.php:14
msgid "Order"
msgstr ""

#: woocommerce/checkout/review-order.php:31
msgid "ORDER SUMMARY"
msgstr ""

#: woocommerce/wishlist-view.php:120
msgid "Out of stock"
msgstr ""

#: inc/metabox-and-options/theme-options.php:96
msgid "Overwrite Default Color?"
msgstr ""

#: inc/metabox-and-options/page-metabox.php:17
msgid "Page Banner Settings"
msgstr ""

#: inc/metabox-and-options/theme-options.php:519
msgid "Page Banner Style"
msgstr ""

#: template-parts/content-page.php:24 template-parts/content-single.php:83
msgid "Pages:"
msgstr ""

#: woocommerce/myaccount/form-login.php:50
#: woocommerce/myaccount/form-login.php:106
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:70
msgid "Password change"
msgstr ""

#: woocommerce/checkout/payment.php:25
msgid "Payment"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Please enter account details"
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: inc/metabox-and-options/theme-options.php:546
msgid "Please select \"ON\" from switcher."
msgstr ""

#. %s: post author.
#: inc/template-tags.php:89
#, php-format
msgctxt "post author"
msgid "%s"
msgstr ""

#: inc/comment-template.php:101
msgid "Post Comment"
msgstr ""

#. %s: post date.
#: inc/template-tags.php:57
#, php-format
msgctxt "post date"
msgid "%s"
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:42
msgid "Post Layout"
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:14
#: inc/metabox-and-options/blog-metabox.php:21
msgid "Post Options"
msgstr ""

#. 1: list of categories.
#: inc/template-tags.php:129
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: woocommerce/myaccount/orders.php:114
msgid "Previous"
msgstr ""

#: woocommerce/archive-product.php:239
#: woocommerce/theme-part/woo-side-custom-v2.php:85
#: woocommerce/theme-part/woo-side-custom.php:123
msgid "Price Range"
msgstr ""

#: functions.php:60
msgid "Primary"
msgstr ""

#: woocommerce/cart/cart.php:271
msgid "PROCEED TO CHECKOUT"
msgstr ""

#: woocommerce/review-order-static.php:23
msgid "Product"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:110
msgid "Product Features"
msgstr ""

#: woocommerce/loop/pagination.php:32
msgid "Product Pagination"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:88
msgid "Promo Code"
msgstr ""

#: woocommerce/cart/cart.php:132
msgid "Qty"
msgstr ""

#: woocommerce/theme-part/product-detail-upper-v3.php:162
#: woocommerce/theme-part/product-detail-upper.php:388
msgid "QUANTITY"
msgstr ""

#: woocommerce/checkout/review-order.php:54
msgid "Quantity:"
msgstr ""

#: woocommerce/theme-part/woo-side-custom-v2.php:121
#: woocommerce/theme-part/woo-side-custom.php:168
msgid "Rating"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:47
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: woocommerce/myaccount/my-orders.php:37
msgid "Recent orders"
msgstr ""

#: woocommerce/myaccount/form-login.php:83
#: woocommerce/myaccount/form-login.php:120
#: woocommerce/myaccount/form-login.php:120
msgid "Register"
msgstr ""

#: woocommerce/theme-part/product-detail-layout.php:289
msgid "Related Products"
msgstr ""

#: woocommerce/myaccount/form-login.php:60
msgid "Remember me"
msgstr ""

#. %s is the product name
#: woocommerce/cart/cart.php:166
#, php-format
msgid "Remove %s from cart"
msgstr ""

#: woocommerce/myaccount/form-login.php:46
#: woocommerce/myaccount/form-login.php:50
#: woocommerce/myaccount/form-login.php:92
#: woocommerce/myaccount/form-login.php:99
#: woocommerce/myaccount/form-login.php:106
msgid "Required"
msgstr ""

#: woocommerce/archive-product.php:272
msgid "Review"
msgstr ""

#: woocommerce/content-product.php:99 woocommerce/content-product.php:168
#: woocommerce/content-product.php:312 woocommerce/content-product.php:454
#: woocommerce/theme-part/product-detail-layout.php:151
#: woocommerce/theme-part/product-detail-layout.php:161
#: woocommerce/theme-part/product-detail-layout.php:336
#: woocommerce/theme-part/product-detail-upper-v2.php:203
#: woocommerce/theme-part/product-detail-upper-v3.php:111
#: woocommerce/theme-part/product-detail-upper.php:165
#: woocommerce/theme-part/product-detail-upper.php:207
msgid "Reviews"
msgstr ""

#: inc/metabox-and-options/theme-options.php:534
msgid "Right"
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:52
#: inc/metabox-and-options/theme-options.php:315
#: inc/metabox-and-options/theme-options.php:378
#: inc/metabox-and-options/theme-options.php:440
msgid "Right Sidebar"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:46
msgid "Save address"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:100
msgid "Save changes"
msgstr ""

#: inc/metabox-and-options/theme-options.php:838
msgid "Scripts goes before closing </head>"
msgstr ""

#: inc/metabox-and-options/theme-options.php:845
msgid "Scripts goes just before </body>"
msgstr ""

#: woocommerce/theme-part/woo-breadcrumb.php:46
#: woocommerce/theme-part/woo-breadcrumb.php:105
msgid "Search"
msgstr ""

#: woocommerce/theme-part/woo-breadcrumb.php:28
#: woocommerce/theme-part/woo-breadcrumb.php:88
msgid "Search Results for: "
msgstr ""

#: search.php:48 search.php:58
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: woocommerce/cart/cart.php:37
msgid "SELECT ALL"
msgstr ""

#: inc/metabox-and-options/theme-options.php:382
msgid "Select archive layout."
msgstr ""

#: inc/metabox-and-options/theme-options.php:319
msgid "Select Blog Page layout."
msgstr ""

#: inc/metabox-and-options/page-metabox.php:44
msgid ""
"Select default banner image for all page / post. You can override this "
"settings in individual page / post."
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:47
msgid "Select Post Layout"
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:55
msgid "Select post sidebar layout."
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:34
msgid "Select product detail style."
msgstr ""

#: inc/metabox-and-options/theme-options.php:444
msgid ""
"Select single post default layout. You can override this settings in "
"individual post."
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:26
msgid "Select Style"
msgstr ""

#: inc/metabox-and-options/theme-options.php:684
msgid "Share This Opportunity"
msgstr ""

#: woocommerce/myaccount/form-edit-address.php:20
#: woocommerce/myaccount/my-address.php:27
msgid "Shipping address"
msgstr ""

#: woocommerce/cart/cart.php:242
msgid "Shipping Fee"
msgstr ""

#: woocommerce/theme-part/product-detail-layout.php:56
#: woocommerce/theme-part/woo-breadcrumb.php:34
#: woocommerce/theme-part/woo-breadcrumb.php:36
#: woocommerce/theme-part/woo-breadcrumb.php:52
#: woocommerce/theme-part/woo-breadcrumb.php:94
#: woocommerce/theme-part/woo-breadcrumb.php:96
#: woocommerce/theme-part/woo-breadcrumb.php:111
msgid "Shop"
msgstr ""

#: inc/metabox-and-options/theme-options.php:613
msgid "Shop banner"
msgstr ""

#: inc/metabox-and-options/theme-options.php:591
msgid "Shop Breadcrumb"
msgstr ""

#: inc/metabox-and-options/theme-options.php:605
msgid "Shop Custom Title?"
msgstr ""

#: woocommerce/cart/cart.php:267
msgid "SHOP NOW"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:14
msgid "Shop Options"
msgstr ""

#: woocommerce/loop/orderby.php:36
msgid "Shop order"
msgstr ""

#: inc/metabox-and-options/theme-options.php:568
msgid "Shop Page settings"
msgstr ""

#: inc/metabox-and-options/theme-options.php:606
msgid "Shop page title"
msgstr ""

#: functions.php:160
msgid "Shop Sidebar"
msgstr ""

#: inc/metabox-and-options/theme-options.php:489
msgid "Shop Style"
msgstr ""

#: inc/metabox-and-options/theme-options.php:482
msgid "Shop Variations"
msgstr ""

#: inc/metabox-and-options/theme-options.php:616
msgid "Show"
msgstr ""

#: inc/metabox-and-options/theme-options.php:346
#: inc/metabox-and-options/theme-options.php:402
#: inc/metabox-and-options/theme-options.php:453
msgid "Show post author name?"
msgstr ""

#: inc/metabox-and-options/theme-options.php:360
msgid "Show post category?"
msgstr ""

#: inc/metabox-and-options/theme-options.php:416
#: inc/metabox-and-options/theme-options.php:470
msgid "Show post comment?"
msgstr ""

#: inc/metabox-and-options/theme-options.php:353
#: inc/metabox-and-options/theme-options.php:409
#: inc/metabox-and-options/theme-options.php:461
msgid "Show post date?"
msgstr ""

#. 1: total results 2: sorted by
#: woocommerce/loop/result-count.php:32
#, php-format
msgid "Showing all %1$d result"
msgid_plural "Showing all %1$d results"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/loop/result-count.php:28
msgid "Showing the single result"
msgstr ""

#: inc/metabox-and-options/theme-options.php:530
msgid "Sidebar Position"
msgstr ""

#. $1 and $2 opening and closing emphasis tags respectively
#: woocommerce/checkout/payment.php:45
#, php-format
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the %1$sUpdate Totals%2$s button before placing your order. "
"You may be charged more than the amount stated above if you fail to do so."
msgstr ""

#: woocommerce/archive-product.php:296
#: woocommerce/theme-part/woo-side-custom-v2.php:150
#: woocommerce/theme-part/woo-side-custom.php:202
msgid "Skin Type"
msgstr ""

#: inc/metabox-and-options/theme-options.php:691
msgid "Social List"
msgstr ""

#: inc/metabox-and-options/theme-options.php:668
#: inc/metabox-and-options/theme-options.php:683
msgid "Social Share"
msgstr ""

#: woocommerce/content-product.php:391
#: woocommerce/theme-part/product-detail-upper.php:166
msgid "Sold"
msgstr ""

#: template-parts/content-none.php:73
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: woocommerce/checkout/payment.php:35
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/archive-product.php:191 woocommerce/loop/orderby.php:25
#: woocommerce/loop/orderby.php:28
msgid "Sort by"
msgstr ""

#: woocommerce/myaccount/my-orders.php:16
msgid "Status"
msgstr ""

#: woocommerce/theme-part/product-detail-upper-v2.php:139
#: woocommerce/theme-part/product-detail-upper-v3.php:148
#: woocommerce/theme-part/product-detail-upper.php:247
#: woocommerce/theme-part/product-detail-upper.php:348
msgid "Stock"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:29
msgid "Style 1"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:30
msgid "Style 2"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:31
msgid "Style 3"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:32
msgid "Style 4"
msgstr ""

#: inc/metabox-and-options/theme-options.php:492
#: inc/metabox-and-options/theme-options.php:507
msgid "Style V2"
msgstr ""

#: inc/metabox-and-options/theme-options.php:493
#: inc/metabox-and-options/theme-options.php:508
msgid "Style V3"
msgstr ""

#: inc/metabox-and-options/theme-options.php:494
#: inc/metabox-and-options/theme-options.php:509
msgid "Style V4"
msgstr ""

#: inc/metabox-and-options/theme-options.php:495
#: inc/metabox-and-options/theme-options.php:510
msgid "Style V5"
msgstr ""

#: inc/metabox-and-options/theme-options.php:496
#: inc/metabox-and-options/theme-options.php:511
msgid "Style V6"
msgstr ""

#: woocommerce/review-order-static.php:24
#: woocommerce/review-order-static.php:56 woocommerce/cart/cart.php:218
#: woocommerce/checkout/review-order.php:68
msgid "Subtotal"
msgstr ""

#. 1: list of tags.
#: inc/template-tags.php:143
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: woocommerce/myaccount/my-address.php:48
msgid "The following addresses will be used on the checkout page by default."
msgstr ""

#: inc/metabox-and-options/theme-options.php:751
msgid "Theme Settings"
msgstr ""

#: woocommerce/myaccount/form-edit-account.php:49
msgid ""
"This will be how your name will be displayed in the account section and in "
"reviews"
msgstr ""

#: template-parts/content-archive.php:31 template-parts/content-search.php:23
#: template-parts/content.php:25
msgid "Thumbnail Not Found"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:94
msgid "Tooltip Text"
msgstr ""

#: inc/metabox-and-options/theme-options.php:535
msgid "Top Filter"
msgstr ""

#: woocommerce/review-order-static.php:103 woocommerce/cart/cart.php:250
#: woocommerce/checkout/review-order.php:95
#: woocommerce/myaccount/my-orders.php:17
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:233
msgid "Total Discount"
msgstr ""

#: woocommerce/cart/cart.php:225
msgid "Total Item Values"
msgstr ""

#: inc/metabox-and-options/theme-options.php:682
msgid "Type  Title"
msgstr ""

#: inc/metabox-and-options/theme-options.php:635
msgid "Type Banner URL"
msgstr ""

#: inc/metabox-and-options/page-metabox.php:38
msgid "Type breadcrumb custom title. This will replace the current title."
msgstr ""

#: inc/metabox-and-options/theme-options.php:742
msgid "Type copyright text here."
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:62
msgid "Type desription here"
msgstr ""

#: inc/metabox-and-options/theme-options.php:82
#: inc/metabox-and-options/theme-options.php:89
msgid "Type Font size in pixel"
msgstr ""

#: inc/metabox-and-options/theme-options.php:62
msgid "Type header text logo instead of image logo."
msgstr ""

#: inc/metabox-and-options/theme-options.php:53
msgid "Type logo maximum height in \"PX\""
msgstr ""

#: inc/metabox-and-options/theme-options.php:702
msgid "Type Share URL"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:82
#: inc/metabox-and-options/shop-metabox.php:121
msgid "Type Text"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:76
#: inc/metabox-and-options/shop-metabox.php:115
#: inc/metabox-and-options/shop-metabox.php:142
msgid "Type Title"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:54
msgid "Type title here"
msgstr ""

#: inc/metabox-and-options/theme-options.php:137
msgid "Typography settings"
msgstr ""

#: woocommerce/cart/cart.php:187
msgid "UPDATE CART"
msgstr ""

#: woocommerce/cart/cart.php:187
msgid "Update cart"
msgstr ""

#: woocommerce/checkout/payment.php:47
msgid "Update totals"
msgstr ""

#: inc/metabox-and-options/theme-options.php:630
msgid "Upload Banner"
msgstr ""

#: inc/metabox-and-options/theme-options.php:332
#: inc/metabox-and-options/theme-options.php:395
msgid "Upload Blog Background Image"
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:33
msgid "Upload Featured Image"
msgstr ""

#: inc/metabox-and-options/blog-metabox.php:34
msgid ""
"Upload featured image for single page. If empty, default featured image will "
"show on single page"
msgstr ""

#: inc/metabox-and-options/theme-options.php:44
#: inc/metabox-and-options/theme-options.php:583
msgid "Upload header logo"
msgstr ""

#: inc/metabox-and-options/theme-options.php:599
msgid "Upload Shop Background Image"
msgstr ""

#: inc/metabox-and-options/theme-options.php:660
msgid "Upload Shop Welcome Image"
msgstr ""

#: inc/metabox-and-options/theme-options.php:697
msgid "Upload Social Icon"
msgstr ""

#: inc/metabox-and-options/theme-options.php:45
#: inc/metabox-and-options/theme-options.php:584
msgid "Upload your favorite logo by using add image option."
msgstr ""

#. If there are characters in your language that are not supported by this font, translate this to 'off'. Do not translate into your own language
#: inc/google-fonts.php:77 inc/google-fonts.php:87
msgctxt "Urbanist font: on or off"
msgid "on"
msgstr ""

#: inc/metabox-and-options/theme-options.php:576
msgid "Use logo"
msgstr ""

#: woocommerce/myaccount/form-login.php:92
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:46
msgid "Username or email address"
msgstr ""

#. %s: the order number, usually accompanied by a leading #
#: woocommerce/myaccount/orders.php:60
#, php-format
msgid "View order number %s"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:61
msgid "Voucher Description"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:53
msgid "Voucher Heading"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:70
msgid "Voucher List"
msgstr ""

#: inc/metabox-and-options/shop-metabox.php:41
msgid "Voucher Promo"
msgstr ""

#: inc/comment-template.php:50
msgid "Website*"
msgstr ""

#: woocommerce/myaccount/form-login.php:38
msgid "WELCOME BACK!"
msgstr ""

#: inc/metabox-and-options/theme-options.php:653
#: inc/metabox-and-options/theme-options.php:659
msgid "Welcome Image"
msgstr ""

#. 1: first result 2: last result 3: total results 4: sorted by
#: woocommerce/loop/result-count.php:38
#, php-format
msgctxt "with first and last result"
msgid "Showing %1$d&ndash;%2$d of %3$d result"
msgid_plural "Showing %1$d&ndash;%2$d of %3$d results"
msgstr[0] ""
msgstr[1] ""

#: inc/comment-template.php:87
msgid "Write Your Comment*"
msgstr ""

#: inc/comment-template.php:110
msgid "Write your opinion"
msgstr ""

#: inc/metabox-and-options/theme-options.php:675
msgid "You can enable disbale social share for donation"
msgstr ""

#: inc/metabox-and-options/theme-options.php:345
#: inc/metabox-and-options/theme-options.php:352
#: inc/metabox-and-options/theme-options.php:359
#: inc/metabox-and-options/theme-options.php:401
#: inc/metabox-and-options/theme-options.php:408
#: inc/metabox-and-options/theme-options.php:415
#: inc/metabox-and-options/theme-options.php:452
#: inc/metabox-and-options/theme-options.php:460
#: inc/metabox-and-options/theme-options.php:469
msgid "You can Enable or Disable options from the switcher."
msgstr ""

#: inc/metabox-and-options/theme-options.php:38
#: inc/metabox-and-options/theme-options.php:577
#: inc/metabox-and-options/theme-options.php:654
msgid ""
"You can use image logo instead of text logo. Please select \"ON\" from "
"switcher."
msgstr ""

#: woocommerce/myaccount/my-address.php:69
msgid "You have not set up this type of address yet."
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: inc/woow-functions.php:125
msgid "Your cart is empty or not available right now."
msgstr ""

#: inc/comment-template.php:108
msgid "Your email address will not be published. Required fields are marked *"
msgstr ""

#: inc/comment-template.php:35
msgid "Your Email*"
msgstr ""

#: woocommerce/cart/cart.php:197
msgid "YOUR ORDER"
msgstr ""

#: woocommerce/myaccount/orders.php:28
msgid "Your Orders"
msgstr ""
